New Search

GDI Incorrect Parameter Local Elevation of Privilege Vulnerability

oval:org.mitre.oval:def:1927

Buffer overflow in the Graphics Device Interface (GDI) in Microsoft Windows 2000 SP4; XP SP2; Server 2003 Gold SP1 and SP2; and Vista allows local users to gain privileges via certain "color-related parameters" in crafted images.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2007-1215
Product(s):